<ART ID="00339" PID="2006" JID="148" BPAGE="725" EPAGE="764" PII="S0129055X08003390" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE STABILITY OF PERIODICALLY TIME-DEPENDENT QUANTUM SYSTEMS</MTI>
<RTI>Stability of Periodically Time-Dependent Quantum Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>DUCLOS</SNM>
<EAD>duclos@univ-tln.fr</EAD>
<X-REF REFID="S0129055X08003390AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>SOCCORSI</SNM>
<EAD>soccorsi@cpt.univ-mrs.fr</EAD>
<X-REF REFID="S0129055X08003390AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>&#x0160;&#x0164;OV&#x00CD;&#x010C;EK</SNM>
<EAD>stovicek@kmalpha.fjfi.cvut.cz</EAD>
<X-REF REFID="S0129055X08003390AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>VITTOT</SNM>
<EAD>Michel.Vittot@cpt.univ-mrs.fr</EAD>
<X-REF REFID="S0129055X08003390AF001"></X-REF>
</AUT>
<AFF ID="S0129055X08003390AF001">Centre de Physique th&#x00E9;orique de Marseille UMR 6207, Unit&#x00E9; Mixte de Recherche du CNRS et des Universit&#x00E9;s Aix-Marseille I, Aix-Marseille II et de l' Universit&#x00E9; du Sud Toulon-Var, Laboratoire affili&#x00E9; &#x00E0; la FRUMAM, <CNY>France</CNY></AFF>
<AFF ID="S0129055X08003390AF002">Department of Mathematics, Faculty of Nuclear Science, Czech Technical University, Trojanova 13, 120 00 Prague, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2007</RE>
<RV>20 February 2008</RV>
</HIST>
<ABST>
<P>The main motivation of this article is to derive sufficient conditions for dynamical stability of periodically driven quantum systems described by a Hamiltonian <F>H(t)</F>, i.e. conditions under which it holds true <F><RM>sup</RM><INF>t &#x2208; &#x211D;</INF>|&#x2329;&#x03C8;<INF>t</INF>, H(t)&#x03C8;<INF>t</INF>&#x232A;| &#x003C; &#x221E;</F> where <F>&#x03C8;<INF>t</INF></F> denotes a trajectory at time <F>t</F> of the quantum system under consideration. We start from an analysis of the domain of the quasi-energy operator. Next, we show, under certain assumptions, that if the spectrum of the monodromy (Floquet) operator <F>U(T, 0)</F> is pure point then there exists a dense subspace of initial conditions for which the mean value of the energy is uniformly bounded in the course of time. Further, we show that if the propagator admits a <IT>differentiable</IT> Floquet decomposition then <F>&#x2016;H(t)&#x03C8;<INF>t</INF>&#x2016;</F> is bounded in time for any initial condition <F>&#x03C8;<INF>0</INF></F>, and one employs the quantum KAM algorithm to prove the existence of this type of decomposition for a fairly large class of <F>H(t)</F>. In addition, we derive bounds uniform in time on transition probabilities between different energy levels, and we also propose an extension of this approach to the case of a higher order of differentiability of the Floquet decomposition. The procedure is demonstrated on a solvable example of the periodically time-dependent harmonic oscillator.</P>
</ABST>
<KWDG>
<KWD>Time-dependent quantum system</KWD>
<KWD>Floquet operator</KWD>
<KWD>dynamical stability</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q10</KWD>
<KWD>81Q50</KWD>
<KWD>35B30</KWD>
</KWDG>
</FRONT>
</ART>
