<ART ID="00340" PID="2006" JID="148" BPAGE="625" EPAGE="706" PII="S0129055X08003407" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON APPROXIMATE SOLUTIONS OF SEMILINEAR EVOLUTION EQUATIONS II:</MTI>
<RTI>On Approximate Solutions of Semilinear Evolution Equations II</RTI>
<STI>GENERALIZATIONS, AND APPLICATIONS TO NAVIER&#x2013;STOKES EQUATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLO</FNM>
<SNM>MOROSI</SNM>
<EAD>carlo.morosi@polimi.it</EAD>
<X-REF REFID="S0129055X08003407AF001"></X-REF>
</AUT>
<AFF ID="S0129055X08003407AF001">Dipartimento di Matematica, Politecnico di Milano, P.za L. da Vinci 32, I-20133 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>LIVIO</FNM>
<SNM>PIZZOCCHERO</SNM>
<EAD>livio.pizzocchero@mat.unimi.it</EAD>
<X-REF REFID="S0129055X08003407AF002"></X-REF>
<X-REF REFID="S0129055X08003407AF003"></X-REF>
</AUT>
<AFF ID="S0129055X08003407AF002">Dipartimento di Matematica, Universit&#x00E0; di Milano, Via C. Saldini 50, I-20133 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X08003407AF003">Istituto Nazionale di Fisica Nucleare, Sezione di Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 September 2007</RE>
</HIST>
<ABST>
<P>In our previous paper [12], a general framework was outlined to treat the approximate solutions of semilinear evolution equations; more precisely, a scheme was presented to infer from an approximate solution the existence (local or global in time) of an exact solution, and to estimate their distance. In the first half of the present work, the abstract framework of [12] is extended, so as to be applicable to evolutionary PDEs whose nonlinearities contain derivatives in the space variables. In the second half of the paper, this extended framework is applied to the incompressible Navier&#x2013;Stokes equations, on a torus <F><B>T</B><SUP>d</SUP></F> of any dimension. In this way, a number of results are obtained in the setting of the Sobolev spaces <F>&#x210D;<SUP>n</SUP>(<B>T</B><SUP>d</SUP>)</F>, choosing the approximate solutions in a number of different ways. With the simplest choices we recover local existence of the exact solution for arbitrary data and external forces, as well as global existence for small data and forces. With the supplementary assumption of exponential decay in time for the forces, the same decay law is derived for the exact solution with small (zero mean) data and forces. The interval of existence for arbitrary data, the upper bounds on data and forces for global existence, and all estimates on the exponential decay of the exact solution are derived in a fully quantitative way (i.e. giving the values of all the necessary constants; this makes a difference with most of the previous literature). Next, the Galerkin approximate solutions are considered and precise, still quantitative estimates are derived for their <F>&#x210D;<SUP>n</SUP></F> distance from the exact solution; these are global in time for small data and forces (with exponential time decay of the above distance, if the forces decay similarly).</P>
</ABST>
<KWDG>
<KWD>Differential equations</KWD>
<KWD>theoretical approximation</KWD>
<KWD>Navier&#x2013;Stokes equations</KWD>
<KWD>Galerkin method</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35A35</KWD>
<KWD>35Q30</KWD>
<KWD>65M60</KWD>
</KWDG>
</FRONT>
</ART>
